Skip to main content
PUT
Update Meeting Event

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowClient Credentials
Token URL
/oauth2/token

Path Parameters

accountId
string
required

Account to apply operations to

meetingEventId
string
required

The ID of the meeting event

Body

application/json
name
string
required
durations
number[]
required
calendar
object
required
availability
object
required
hosts
object[]
required
description
string
allowAdditionalAttendees
boolean
bufferTime
number
minimumNotice
number
enabled
boolean
notifications
object
styling
object

Response

successful operation

success
boolean
required
data
object
required